Subject: Re: ARC Submission from Kevin Jongen
From: "Steve Bamford ARC" <[email-masked]>
To: "Kevin Jongen" <[email-masked]>
Date: Tue, 14 Oct 2003 10:22:59 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Kevin Jongen 
  To: [email-masked] 
  Sent: Sunday, September 21, 2003 5:26 AM
  Subject: ARC Submission from Kevin Jongen

  Hi Steve,
   
  This is my first ARC submission. I've used your HTML template and hopefully have got it right, but if I've done something wrong let me know so that I can make it easier for you in future submissions. I have followed your guidelines regarding the images but don't know how to compress them by a ratio of 15 so I've compressed them to medium JPG compression (about 6).
   
  Kevin Jongen
  Melbourne
  Australia